body,a {
    padding: 0;
    margin: 0;
    background-color: #545454;
    color: #eeeeee;
}

a {
    text-decoration: none;
}

.container {
    display: flex;
}
.side-bar {
    width: 15%;
    display: flex;
    flex-direction: column;
}

.side-bar > * {
    margin: 15px;
}

.main {
    width: 85%
}

.article-list {
    margin-right: 30%;
    background-color: #eee;
    color: #000;
}

.logo {
    font-size: 30px;
    font-weight: 600;
    border: 4px solid #eee;
    padding: 20px;
    display: inline-block;
    text-align: center;
    align-self: center;
    margin-bottom: 80px;
}

.side-bar .item {
    display: block;
    color: #aaaaaa;
    font-weight: 800;
    margin: 20px;
}

.side-bar .item:hover{
    color: #eee;
}

.article-list > * {
    padding: 20px;
}

.article-list .item > * {
    margin: 20px;
}

.status {
    color: #aaaaaa;
}